/* Настройка селекторов */
body{
	background:#dadada url('img/fon_body.png') repeat-y center;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.clear{
	clear:both;
}
.red{
	color:#ff0000;
}
.green{
	color:#0b4901;
}
.blue{
	color:#0000ff;
}
.gray{
	color:#949494;
}
.bold{
	font-weight:bold;
}
/* Основные блоки сайта */
#topline{
	width:1000px;
	margin:0 auto;
	height:30px;
	background:#f4f4f4;
	border-bottom:1px dotted #666666;
}
#head{
	width:1000px;
	margin:0 auto;
}
#menu{
	width:1000px;
	margin:0 auto;
}
#container{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
#contentblock{
	width:680px;
	float:left;
	padding:5px 10px 0 10px;
	font-size:13px;
	line-height: 20px;
	color:#473a52;
	overflow:hidden;
}
#sidebar{
	width:294px;
	float:left;
	border-left:1px dotted #666666;
	padding:0 0 0 5px;
	overflow:hidden;
	margin:0;
}
#footer{
	width:980px;
	margin:30px auto;
	background:#183A53;
	color:#fff;
	height:120px;
	font-size:15px;
	font-family:Palatino Linotype;
	padding:10px 10px;
	line-height:20px;
}
#footer a{
	color:#fff;
}
/*Стили шапки сайта*/
#toptitle{
	float:left;
	margin-top:6px;
	color: #183A53;
    float: left;
    font-size: 14px;
    font-weight: 900;
    padding-left: 5px;
	width:300px;
	font-family:Palatino Linotype;
}
#toplinks{
	float:right;
	margin:5px 0 0 0;
}
#toplinks a{
    color: #8787AD;
    font-size: 12px;
    font-weight: bold;
    margin-right: 5px;
    text-decoration: none;
}
#logo{
	float:left;
}
#skblock{
	float:left;
	width:295px;
	margin-left:10px;
	-margin-left:0px; /* для ie6 */
}
#search{
	margin:15px 0 0 0;
	width:200px;
	float:left;
	color:#999999;
}
#searchbutton{
	float:left;
	margin:11px 0 0 2px;
	cursor:pointer;
	width:85px;
}
#karta1{
	margin:5px 0;
}
#karta2{
	margin:2px 0 0 0;
}
#headbaner{
	float:right;
	width:507px;
}
#headbaner img{
	border:1px solid #ccc;
	margin:10px 5px 0 0;
}
#headbaner object {
	margin:10px 5px 0 0;
}
/*---------------------*/

/*Стили главного меню*/
#menu{
	height:32px;
	background:#dadada url('img/menu_passive.gif') repeat-x;
}
#menu a, #menu .aelement{
	float:left;
	height:24px;
	padding:8px 15px 0 15px;
	font-family: Times;
    font-size: 14px;
	font-family: Palatino Linotype;
    font-weight: bold;
	border:1px solid #dddddd;
	border-top:none;
	border-bottom:none;
	text-decoration:none;
	color:#656363;
}
#menu a:hover, #menu .aelement{
	background:#dadada url('img/menu_active.gif') repeat-x;
	color:#fff;
}
/*-------------------*/

/* Стили блока с основным контентом */
#contentblock .list, #contentblock .post{
	background:#fff url('img/title_fon.gif') repeat-x;
}
#contentblock .list h1, #contentblock .post h1{
    color: #183A52;
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center;
	font-weight:bold;
	padding-top:10px;
	
}
#contentblock .post h2{
    margin-bottom: 10px;
    text-align: center;
	font-weight:bold;
	padding-top:10px;	
	font-size:15px;
}
#contentblock .post h3{
    margin-bottom: 10px;
    text-align: center;
	font-weight:bold;
	padding-top:10px;	
	font-size:14px;
}		
#contentblock .post h4{
    margin-bottom: 10px;
    text-align: center;
	font-weight:600;
	padding-top:10px;	
	font-size:12px;
	color:#535353;
}	
#contentblock .pre_img{
	float:left;
	border:1px #a3a3a3 solid;
	padding:3px;
}
#contentblock .pre_text{
	float:left;
	width:550px;
	margin-left:10px;
}
#contentblock a{
	color:#183a62;
}
#contentblock a.titlelink{
	font-weight:bold;
	font-size:15px; 
	font-family:Arial,​Helvetica,​sans-serif;
	text-decoration:none;
	display:block;
	margin:5px 0 5px 0;	
}
#contentblock .postinfo{
	margin: 10px 0 20px 0;
}
#contentblock a.titlelink:hover{
	text-decoration:underline;
}
#contentblock .footpost{
	height: 35px;
	margin:5px 0 30px 0;
	padding-top:3px;
	border-bottom:1px solid #a3a3a3;
}
#contentblock .authergrey{
	color:#666666;
}
#contentblock .moreimg{
	float:img;
}
#contentblock .footpost div,img{

}
#contentblock .dateimg{
	margin:3px 5px 0 0;
}
#contentblock .avtorimg{
	margin:3px 5px 0 15px;
}
#contentblock .prosmotrimg{
	margin:3px 5px 0 15px;
}
#contentblock .commentimg{
	margin:3px 5px 0 15px;
}
#contentblock .amore{
	font-size:12px;
	color:#ca0b0b;
	margin-right:10px;
}

#contentblock .post p{
	margin:10px 0;
}
#contentblock .post strong{
	font-weight:bold;
}
#contentblock .post img{
	display: block;
	margin:5px 10px;
	float: none;
}
#contentblock .post .gs-image{
	margin:0px;
}
#contentblock .post .rimg{
	float: right;
	margin:5px 2px 5px 10px;
}
#contentblock .post .limg{
	float: left;
	margin:5px 10px 5px 2px;
}
#contentblock .post .cimg{
	float: none;
	margin:5px auto;
}
#contentblock .post hr {
	height: 3px;
	border: none;
	color: #dcdcdc;
	background: #dcdcdc;
	margin: 0; /* устраняем начальный отступ для всех браузеров (в ие6 не работает) */
	-margin: -7px 0;
}
#contentblock .post em{
	font-style:italic;
}
#contentblock .post .bold{
	font-weight:bold;
}
#contentblock .post li{
	list-style-type:square;
	margin-left:20px;
}
#contentblock .post .video{
	width:560px;
	margin:0 auto;
}
#contentblock .comments h1{
	color:#183a53;
	font-weight:bold;
	font-size:14px;
	margin:10px;
	text-align:center;
}

#contentblock .comments .comment{
	background:#fff url('img/comment_fon.png') repeat-y;
	margin-bottom:30px;	
	width:690px;
}
#contentblock .comments .comment .comment_text{
	margin:5px 20px 0 20px;
	font-size:13px;
}
#contentblock .comment_info img{
	margin:2px 0 0 18px;
	float:left;
}
#contentblock .comment_userdate{
	font-size:13px;
	margin:2px 0 0 20px;
	float:left;
}
#contentblock .bodybanner{
	margin:10px 0;
	border:1px solid #ccc;
}
#contentblock .navpage_current, #contentblock .navpage_passive{
	float:left;
	padding:5px 10px;
	background:#fff;
	margin:0 10px 10px 0;
	color:#000;
	border:1px solid #030304;
}
#contentblock .navpage_passive{
	background:#183A53;
	color:#fff;
}

#table_rekl{
	border:1px solid #000;
	width:685px;
}
#table_rekl td{
	border:1px solid #000;
	font-size:12px;
	vertical-align:middle;
}
#contentblock .green{
	color:#009900;
}
#status_load, #status_done, #status_error{
	display:none;
}
#addcommenttable{
	width:600px;
	margin-left:20px;		
}
#addcommenttable td{
	padding:10px 0;		
	vertical-align:middle;
}

/*-------------------*/
#addcommenttable #errors{
	color:#ca0b0b;
	margin-top:10px;
}
#etitle{
	font-weight:bold;
}
#status_done{
	color:#284b05;
}
#status_done img{
	margin-right:5px;
}


/*Стиль погоды*/
#contentblock .post .b-forecast-brief{
	font-size:10px;
}
#weathertable{
	width:680px;
	overflow-x: scroll;
	text-align:center;
	padding:10px 0;
}
#weathertable .t24 b, #weathertable .t26 b, #weathertable .t20 b, #weathertable .t18 b, #weathertable .t21 b, #weathertable .t22 b{
	font-size:14px;
	color:#CA0B0B;
}
#weathertable .t18 span, #weathertable .t16 span, #weathertable .t14 span, #weathertable .t12 span{
	font-size:12px;
	color:#0595e0;
}
#weathertable i{
	display:inline-block;
	margin:0 auto;
}
#weathertable td{
	padding:0 10px;
	text-align:center;
	/*border:1px solid #999999;*/
	border-collapse:collapse;
}
#weathertable  .weekday b, #weathertable  .weekend b{
	margin-right:10px;
}
/* Блоки с кнопками для соцсетей */
#vkblock{
	margin:15px 10px 15px 0;
	float:left;
	width:150px;
}
#vk_like{
	margin:0 0 10px 0;
}
#socbuttons{
	float:left;
	width:50px;
	margin:15px 10px 15px 0;
}

/* Стили sidebar*/
#sidebar .titleblock{
	background:url('img/side_headers.gif') no-repeat;
	width:270px;
	height:18px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin:10px 0 5px 0;
	padding:2px 0 0 10px;
}
#licounter{
	float:right;
	margin: 2px 15px 0 0;
}
#grouplink{
	padding:0 5px;
}
#grouplink a{
	color:#183A62;
	display:block;
	margin-bottom:5px;
	font-size:12px;
}
/*---------------*/

/* Стили footer*/

#username, #email, #text{
	width:300px;
}
#text{
	height:100px;
}
/* Блок админпанели */
#adminblock{
	display:none;
	position:absolute;
	top:20px;
	left:20px;
}
#loginpanel{
	background:url('img/login.png') no-repeat;
	width:290px;
	height:111px;
}
#exit_loginpanel{
	float:right;
	width:11px;
	height:11px;
	margin:9px 8px 0 0;
}
#login{
	height:10px;
	margin:18px 0 0 70px;
	background:#3f3f3f;
	color:#fff;
	border:none;
	font-size:10px;
}
#pass{
	height:10px;
	margin:18px 0 0 70px;
	background:#3f3f3f;
	color:#fff;
	border:none;
	font-size:10px;
}
#submitbutton{
	background:#3f3f3f;
	width:70px;
	height:20px;
	margin:8px 0 0 70px;
	color:#fff;
	font-size:11px;
}

/* Рубрика СПОРТ */

#contentblock .post .ulsport li{
	float:left;
	list-style-type:none;
}
#contentblock .post .ulsport{
	padding-bottom:35px;
}
#contentblock .post .hsport{
	float:left;
	padding-top:12px;
}

#contentblock .post img {
	max-width:670px;
}

.sign {
    float: right; /* Выравнивание по правому краю */
    border: 1px solid #333; /* Параметры рамки */
    padding: 7px; /* Поля внутри блока */
    margin: 10px 0 5px 5px; /* Отступы вокруг */
    background: #f0f0f0; /* Цвет фона */ 
}
.sign figcaption {
    margin: 0 auto 5px; /* Отступы вокруг абзаца */
}
